@charset "UTF-8";
/* CSS Document */

/*	header
-----------------------------------------------------------*/
header{
	height:162px;
}
nav#menu ul li#outline{
	float:left;
	width:142px;
	height:90px;
}
nav#menu ul li#history a{
	float:left;
	width:140px;
	height:90px;
	padding-right:1px;
	background-image:url(../img/history.png);
}
nav#menu ul li#member a{
	float:left;
	width:140px;
	height:90px;
	background-image:url(../img/member.png);
}

/*  topicpath
-----------------------------------------------------------*/
nav#topicpath{
	width:100%;
	height:42px;
	background-image:url(../img/topicpath_back.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
	zoom:1; /* for IE6 */
	position:relative; /* for IE6 */
}
nav#topicpath ol{
	list-style:none;
	color:#FFFFFF;
	width:960px;
	height:29px;
	margin:0 auto;
	padding:13px 0 0 5px;
	background: url(../img/topicpath01.gif) no-repeat 0% 15px;
	zoom:1; /* for IE6 */
	position:relative; /* for IE6 */
}
nav#topicpath ol li{
	display: table-cell;
	*display: inline; /* for IE6-7 */
	*zoom: 1; /* for IE6-7 */
	padding: 0 9px 0 14px;
}
nav#topicpath ol li.topicpath-mark{
	background: url(../img/topicpath02.gif) no-repeat 0% 1px;
}
nav#topicpath ol li a{
	color:#FFFFFF;
}

/*	content
-----------------------------------------------------------*/
article#content div.content-inner{
	padding-left:20px;
	background-image:url(../img/contents_back.gif);
	background-repeat:repeat-y;
	zoom:1; /* for IE6-7 */
}
h2#outline-title{
	width:960px;
	height:70px;
	background-image:url(../img/outline_title.jpg);
	text-indent:-9999px;
	margin:20px 0 2px;
}
article#content section {
	padding-bottom:20px;
}
article#content section.last {
	padding-bottom:0;
}
article#content section p{
	padding-bottom:5px;
}
article#content section p.last{
	padding-bottom:0;
}
span.outline-head1, span.outline-head2, span.outline-head3 {
	display: inline-block;
	vertical-align:top;
}
span.outline-head1 {
	width: 4em;
}
span.outline-head2 {
	width: 3em;
}
span.outline-head3 {
	width: 5em;
}
span.outline-txt {
	display: inline-block;
	width: 300;
}

/*	clearfix
-----------------------------------------------------------*/
.clearfix {zoom:1;}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;}